/* comparison chart styles */
.hsd-table {
  width: 100%;
  border-collapse: collapse;
  margin: 1rem 0px;
}

.hsd-table th, .hsd-table td {
  border: 1px solid #ddd;
  padding: 8px;
  text-align: center;
}

.hsd-table thead th {
  background-color: #f2f2f2;
  color: #333;
}

.hsd-table tr:nth-child(even) {
  background-color: #f9f9f9;
}

.hsd-table tr:hover {
  background-color: #f1f1f1;
}

.hsd-table td {
  color: #555;
}

.hsd-table td ul {
  text-align:left;
}

.hsd-showMobile { 
  text-align:center; 
  display:none; 
}

table.hsd-table {
  max-width: 100% !important; 
  width:100% !important;
}

@media screen and (max-width: 740px) {
  .hsd-showMobile { 
    text-align:center; 
    display:block; 
  }
 
table.hsd-table {
  max-width: 740px!important;
  width:740px 
    !important;
  }
}

@media screen and (min-width: 740px) {
		/* hide scrollbar but allow scrolling */
.hsd-tableScrollWrapper {
    -ms-overflow-style: none; /* for Internet Explorer, Edge */
    scrollbar-width: none; /* for Firefox */
    overflow-y: scroll; 
}

.hsd-tableScrollWrapper::-webkit-scrollbar {
    display: none; /* for Chrome, Safari, and Opera */
		}
}